
.cbp-hssubmenu .menu-left {
    width: 33%;
    background: #fff;
}

.cbp-hssubmenu .menu-right {
    width: 67%;
    background: #ff6d44;
    position: relative;
    padding: 35px 20px 40px 40px;
}

.menu-right:before {
    content: "";
    position: absolute;
    background: #ff6d44;
    top: 0;
    left: 100%;
    bottom: 0;
}

.meni_subheading {
    margin-bottom: 12px;
    display: block;
}

.menu-list {
    position: relative;
    display: table-cell;
    height: 100%;
    padding: 40px 20px 40px 40px;
    overflow-y: auto;
}

.menu-list ul li {
    margin-bottom: 12px;
    position: relative;
}

/*.menu-list ul li:last-child {
    margin-bottom: 0;
}*/

.tab-pane ul li {
    float: left;
    width: 50%;
}

.menu-list ul li a {
    font-size: 17px;
    color: #000;
    font-weight: 700;
}

.menu-list p {
    font-weight: 700;
    font-size: 17px;
    margin-bottom: 10px;
}

.menu-sublevel {
    color: #fff;
    font-size: 32px !important;
}

@media (max-width: 767px) {
    .menu-sublevel {
        font-size: 24px !important;
        line-height: 1.1;
    }

}

.menu-left ul li a:hover,
.menu-left ul li a:focus,
.menu-left .active a {
    color: #009ac8;
}

.menu-left .active a:after {
    content: ">";
    margin-left: 20px;
    color: #009ac8;
    font-weight: 700;
}

.menu-right ul li a:hover,
.menu-right ul li a:focus {
    color: #000;
}

/*.menu-right .tab-pane ul {
    margin-bottom: 25px;
}*/

.menu-right ul li {
    padding-left: 15px;
}

.menu-right ul li:before {
    content: ">";
    color: #fff;
    font-weight: 700;
    position: absolute;
    left: 0;
    top: 0;
}

.menu-right ul li a {
    color: #fff;
}

.close-menu {
    position: absolute;
    right: 20px;
    top: 10px;
    width: auto;
}
.close-menu li:before {
    display: none;
}
.close-menu .fa {
    margin-left: 15px;
    position: relative;
    top: 1px;
}
.close-menu span {
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    cursor: pointer;
}
.close-menu a:hover,
.close-menu a:focus {
    color: #fff;   
}

/* Main menu wrapper */

/* Common style for all lists */
.cbp-hsmenu-wrapper .cbp-hssubmenu {
    list-style: none;
    padding: 0;
    margin: 0 auto;
}

/* 100% width bar for menu */
.cbp-hsinner {
    background: #47a3da;
    position: relative;
    z-index: 100;
}

/* Main menu style */
.cbp-hsmenu-wrapper .cbp-hsmenu {
    float: right;
}

.cbp-hsmenu > li {
    margin-left: 4em;
    display: inline-block;
}

.cbp-hsmenu > li:first-child {
    margin-left: 0;
}

/* Submenu style */
.cbp-hssubmenu {
    position: fixed;
    left: 0;
    top: 96px;
    bottom: 0;
    right: 0;
    width: 100%;
    z-index: 0;
    visibility: hidden;
    max-width: 1170px;
}

.cbp-hssubmenu:before,
.cbp-hssubmenu:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 1000px;
    height: 100%;
    opacity: 0;
}

.cbp-hssubmenu:before {
    left: 100%;
    background: #ff6d44;
    margin-left: -1px;
}

.cbp-hssubmenu:after {
    left: auto;
    right: 100%;
    background: #fff;
    margin-right: -1px;
}

/* Item in a row */
.cbp-hssubmenu > div {
    float: left;
    vertical-align: top;
    opacity: 0;
    -webkit-transition: opacity 0.1s 0s;
    -moz-transition: opacity 0.1s 0s;
    transition: opacity 0.1s 0s;
}

.cbp-hsmenu .cbp-hsitem-open .cbp-hssubmenu {
    z-index: 98;
    visibility: visible;
}

.cbp-hsmenu .cbp-hsitem-open .cbp-hssubmenu:before,
.cbp-hsmenu .cbp-hsitem-open .cbp-hssubmenu:after {
    opacity: 1;
    -webkit-transition: opacity 0.5s 0.1s;
    -moz-transition: opacity 0.5s 0.1s;
    transition: opacity 0.5s 0.1s;
}

.cbp-hsmenu > .cbp-hsitem-open .cbp-hssubmenu > div {
    opacity: 1;
    -webkit-transition: opacity 0.5s 0.1s;
    -moz-transition: opacity 0.5s 0.1s;
    transition: opacity 0.5s 0.1s;
}
.cbp-hsitem-open .header__link--menu,
.header__link--search.active {
    -webkit-box-shadow: inset 0 2px 2px rgba(0,0,0, 0.2), inset 0 10px 20px rgba(0,0,0, 0.08);
    -moz-box-shadow: inset 0 2px 2px rgba(0,0,0, 0.2), inset 0 10px 20px rgba(0,0,0, 0.08);
    box-shadow: inset 0 2px 2px rgba(0,0,0, 0.2), inset 0 10px 20px rgba(0,0,0, 0.08);
}

/* Helper div for animating the background */
.cbp-hsmenubg {
    background: #fff;
    position: fixed;
    width: 100%;
    top: 96px;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    height: 0px;
    -moz-box-shadow:    0px 11px 13px 0px rgba(0,0,0,0.04);
    -webkit-box-shadow: 0px 11px 13px 0px rgba(0,0,0,0.04);
    box-shadow:         0px 11px 13px 0px rgba(0,0,0,0.04);
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
}

.no-touch .cbp-hsmenubg {
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
}

@media(max-width: 992px) {
    .cbp-hssubmenu,
    .cbp-hsmenubg {
        top: 151px;
    }

    .header .search-open .cbp-hssubmenu,
    .header .search-open .cbp-hsmenubg {
        top: 191px;
    }
}

@media (max-width: 767px) { 
    .cbp-hssubmenu {
        position: fixed;
        top: 0;
        z-index: 99 !important;
    }

    .cbp-hsmenubg {
        display: none;
    }

    .menu-list ul li {
        line-height: 1;
    }

    .cbp-hssubmenu,
    .cbp-hsmenubg {
        margin-top: 10px !important;
        top: 60px;
    }

    .header .search-open .cbp-hssubmenu,
    .header .search-open .cbp-hsmenubg {
        top: 100px;
    }

    .cbp-hsitem-open .menu-icon {
        display: none;
    }

    .cbp-hsitem-open .close-menu-icon {
        display: inline-block;
    }

    .menu-list {
        padding: 15px 5px;
    }

    .menu-list ul li {
        margin-bottom: 8px;
    }

    .menu-list ul li a,
    .menu-list a,
    .menu-list p {
        font-size: 13px;
    }

    .cbp-hssubmenu .menu-right {
        position: initial;
        padding: 15px 10px;
    }

    .menu-right .tab-pane ul {
        margin-bottom: 15px;
    }

    .tab-pane ul li {
        width: 100%;
        float: none;
    }

    .close-menu {
        display: none;
    }

    .menu-list p {
        margin-bottom: 5px;
    }

    .menu-left .active a::after {
        margin-left: 4px;
    }
}
